MapRatingSystem 1.3.1

Because feedback is important.

  1. [important note] legacy support (<1.16) will be removed! [read desc]

    dementisimus
    this version has not changed anything yet.

    I will remove the support of legacy versions (<1.16) due to major code, feature & performance limitations.

    Therefore, I will update this project within the next few days. If you want to still run a server on <1.16, this is the last update.

    Otherwise, you can switch to >1.16.4-Servers by using Spigot/Paper >1.16.4 && ProtocolSupport.

    The legacy version can still be downloaded/used by maven,etc here:
    Code (Text):

           <!-- dementisimus.dev-Repository -->
           <repository>
                <id>dementisimus.dev</id>
                <url>https://repo.dementisimus.dev</url>
            </repository>

            <!-- MapRatingSystem-legacyVersion by dementisimus -->
            <dependency>
                <groupId>dev.dementisimus.mrs</groupId>
                <artifactId>MapRatingSystem</artifactId>
                <version>legacyVersion</version>
                <scope>provided</scope>
            </dependency>
     
    Thank you.
Return to update list...